Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: © 2016-2017 Johannes Wienke
License: LGPL-3+

Files: debian/*
Copyright: © 2016-2017 David Bremner <bremner@debian.org>
License: LGPL-3+

License: LGPL-3+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU Lesser General Public License as published by the
 Free Software Foundation; version 3 of the License, or (at
 your option) any later version.
 .
 On Debian systems, the complete text of version 3 of the GNU Lesser
 General Public License can be found in `/usr/share/common-licenses/LGPL-3'.
